<template lang="pug">
    div.infopage()
      font(class='index-title') 欢迎访问产业园区智慧消防系统

</template>

<script>
import D2HelpBtn from './components/d2-help-btn'
import D2Badge from './components/d2-badge'

export default {
  components: {
    D2HelpBtn,
    D2Badge
  },
  data() {
    return {}
  },
  methods: {
    doBtn() {
      // 跳转
      console.log(123)
    }
  }
}
</script>

<style lang="scss" scoped>
@import '~@/assets/style/public.scss';
.infopage {
  margin: 0 20px 0 24px;
  height: 700px;
  .index-title {
    width: 720px;
    // height: 50px;
    font-size: 48px;
    font-weight: 500;
    color: #033869;

    display: block;
    margin: 20% auto;
  }
}
</style>
